# IdsaAppender.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <string>`
`#include <stdarg.h>`
`#include <idsa.h>`
`#include <log4cpp/AppenderSkeleton.hh>`

Include dependency graph for IdsaAppender.hh:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::IdsaAppender
| IdsaAppender is an Appender that sends LoggingEvents to the IDS/A logger and reference monitor by Marc Welz. More...